<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100044.ibExternalAccessibilityDescription</key>
	<string>Exibir imagem no tamanho atual.</string>
	<key>100044.ibShadowedToolTip</key>
	<string>Exibir imagem no tamanho atual.</string>
	<key>100058.title</key>
	<string>Escala:</string>
	<key>100059.title</key>
	<string>Ferramentas:</string>
	<key>100062.title</key>
	<string>Ajustar à Escala</string>
	<key>12.ibExternalAccessibilityDescription</key>
	<string>Ver imagem em tamanho maior.</string>
	<key>12.ibShadowedToolTip</key>
	<string>Ver imagem em tamanho maior.</string>
	<key>13.ibExternalAccessibilityDescription</key>
	<string>Ver imagem em tamanho menor.</string>
	<key>13.ibShadowedToolTip</key>
	<string>Ver imagem em tamanho menor.</string>
	<key>14.ibExternalAccessibilityDescription</key>
	<string>Nivelar a imagem para se ajustar à vista.</string>
	<key>14.ibShadowedToolTip</key>
	<string>Nivelar a imagem para se ajustar à vista.</string>
	<key>15.ibExternalAccessibilityDescription</key>
	<string>Girar imagem.</string>
	<key>15.ibShadowedToolTip</key>
	<string>Girar imagem no sentido dos ponteiros do relógio (manter pressionada a opção para girar no sentido contrário ao dos ponteiros do relógio).</string>
	<key>5.title</key>
	<string>Ferramentas da Imagem</string>
	<key>AAI-mz-QXm.title</key>
	<string>Virar horizontalmente</string>
	<key>qQ0-RO-0Ff.title</key>
	<string>Virar verticalmente</string>
</dict>
</plist>
